Description: test build with CPPFLAGS
 test build with CPPFLAGS
Forwarded: not-needed
Author: Camm Maguire <camm@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2021-02-11

--- fricas-1.3.6.orig/src/etc/Makefile.in
+++ fricas-1.3.6/src/etc/Makefile.in
@@ -56,7 +56,7 @@ bin_PROGRAMS = asq$(EXEEXT)
 
 $(fricas_target_bindir)/asq$(EXEEXT): $(srcdir)/asq.c $(fricas_c_macros)
 	@echo 4 making $@ from $<
-	${CC} ${CFLAGS} $(fricas_includes) -o $@ $<
+	${CC} $(CPPFLAGS) ${CFLAGS} $(fricas_includes) -o $@ $<
 
 $(fricas_target_libdir)/summary: $(srcdir)/summary
 	cp $< $@
